这里是 Scholarscope 的反馈页面

最新版本:4.1.1

各个浏览器目前可用的 Scholarscope 版本

Edge浏览器Chrome浏览器Firefox浏览器360浏览器
4.1.04.1.14.1.04.1.0

不知道如何安装插件,请点击 这里 查看教程


!!!第一次使用插件请看这里!!!

插件使用了最新的语法,仅支持 Edge浏览器Chrome浏览器Firefox浏览器360浏览器

安装浏览器并更新至最新版(如果不是这几种浏览器,升级到最新版也没用)

  • Chrome浏览器需升级到 94.0 及以上
  • Edge 浏览器需更新至 94.0 及以上
  • Firefox 浏览器需更新至 89.0 及以上
  • 360 浏览器需更新至 12.0 及以上(内核 78.0 及以上)

更新日志

4.0.0以上的版本更新了如下内容:
  1. 修复bug
  2. 登录和云端同步
  3. 在线浏览和管理文献
  4. 保存和回顾浏览记录
  5. 编辑待办事项

近期将会更新如下内容:
  1. 按中科院分区筛选结果
  2. 修复bug

在使用中遇到问题,请点击下方的问题向导